From: <a href="/blend/av.cgi?id=1758">annski808</a><BR>
Date: 20 October 2006<P>

thanks brianna! :)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 20 October 2006<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2006.10.20.02.27.16383">Sinking Time</a>:<BR>
at times we sink until we hit bottom. I trust you will use that bottom to push back up and be that much stronger for it...and I will do the same ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 20 October 2006<P>

Aparajita, thank you for the comment earlier. Sorry for such a late reply. Just got back to town and it looks like I have a lot of catching up to do.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 20 October 2006<P>

darwin, about <a href="/blend/wv.cgi?id=2006.10.20.15.00.28647">four letter words don't lie</a>:<BR>
the three Rssss=rough, raw, real on this one with another view ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 20 October 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.10.19.23.19.31305">At Heavens Door</a>:<BR>
defiantly find...reminds me of Ohm, Seti, a gift book I now wish I still owned for the same story idea as this from another space in time. I'll tell you about it over lunch ...... Rennie
<HR>